  #products-bg{
    background-image: url('../../images/bg.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    overflow-y: auto;
  
}

#promotionBar {
    height: max-content;
    margin-top: 2rem;
}

#banner1{
    height: 200px;
    width: 100%;
    background-image: url('https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcSc_s2vvXO4nbIf3AQtqGwfzyf9R9BUHnMwQA&usqp=CAU');
}
#banner2{
    height: 200px;
    width: 100%;
    background-image: url('https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcSc_s2vvXO4nbIf3AQtqGwfzyf9R9BUHnMwQA&usqp=CAU');
}

#searchProducts{
    margin-top: 2rem;
    width: 100%;

} 

#productSection {

    width: 100%;
    display: grid;
    grid-template-columns: 300px 300px 300px 300px;
    justify-content: space-around;
    margin-bottom: 2rem;
 

}
 
